> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/org/general/check-aad-sync-status_scheduled.md).

# Comprobar estado de sincronización de AAD programado

Comprobar la última sincronización de Entra Connect y alertar cuando esté desactivada

{% hint style="info" %}
Este es un runbook programado. Está diseñado para ejecutarse según una programación recurrente en lugar de activarse para un único objeto. Véase [Programación](/es/automatizacion/runbooks/scheduling.md) para obtener detalles sobre cómo configurar las programaciones del runbook.
{% endhint %}

### Descripción

Comprueba si la sincronización de directorios desde Active Directory local está habilitada en el Tenant. Si no lo está, se envía un correo de alerta.

### Ubicación

Organización → General → Comprobar estado de sincronización de AAD (Programado)

**Nombre completo del runbook**

rjgit-org\_general\_check-aad-sync-status\_scheduled

### Detalles

| Propiedad          | Valor                               |
| ------------------ | ----------------------------------- |
| Versión            | 1.0.1                               |
| Módulos requeridos | RealmJoin.RunbookHelper (>= 0.8.10) |
| Programable        | sí                                  |

### Permisos

#### Permisos de aplicación

* **Tipo**: Microsoft Graph
  * Directory.Read.All
    * *Lee /organization para evaluar onPremisesSyncEnabled y la marca de tiempo de la última sincronización*
  * Mail.Send
    * *Envía el correo de alerta mediante /users/{sendAlertFrom}/sendMail cuando la sincronización de Entra Connect está desactualizada*

### Parámetros

#### sendAlertTo

Obtiene el correo de alerta cuando se detecta que la sincronización de directorios está deshabilitada.

| Propiedad                      | Valor                     |
| ------------------------------ | ------------------------- |
| Requerido                      | falso                     |
| Valor predeterminado           | <support@glueckkanja.com> |
| Tipo                           | Cadena                    |
| Nombre para mostrar del portal | Destinatario de la alerta |

#### sendAlertFrom

Usuario en el Tenant como quien se envía la alerta; necesita un buzón.

| Propiedad                      | Valor                      |
| ------------------------------ | -------------------------- |
| Requerido                      | falso                      |
| Valor predeterminado           | <runbooks@glueckkanja.com> |
| Tipo                           | Cadena                     |
| Nombre para mostrar del portal | Remitente de la alerta     |

[Volver a la vista general de referencia del runbook](/es/automatizacion/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/org/general/check-aad-sync-status_scheduled.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
